admin_parameters_all:
    path:     /all/{page}
    defaults: { _controller: admin\CoreBundle\Controller\ParametersController:all, page: 1 }
    requirements:
        page: \d+

admin_parameters_edit:
    path:     /edit/{id}
    defaults: { _controller: admin\CoreBundle\Controller\ParametersController:edit }
    requirements:
        id: \d+